.wrap_background{padding: 30px 0px 20px 0px}
.wrap-content{max-width:1220px;padding:0px 10px;margin:auto;}
.wrap-content1{max-width: 1100px;}
.wrap-home{max-width:100%;padding:0px;}
/*====*/
.title-main{margin-bottom:1.5rem;text-align:center;}
.title-main span{text-transform:uppercase;color:var(--color-r2);font-size:45px;}
.ti__cs{margin-bottom: 30px}
.ti__cs span{font-size: 30px;position: relative;display: inline-block;padding-bottom:7px;}
.ti__cs span:after{content:"";position: absolute;left: 0px;bottom: 0px;width: 80px;height: 2px;background: var(--color-r)}
.time-main{margin-bottom:0.75rem;color:#999999;}
.time-main i{vertical-align:top;margin:3px 7px 0px 0px;}
.time-main span{vertical-align:top;display:inline-block;}
.fixmenu {animation: slide-down 0.5s;}
/*====*/
.nav-slick .slick-prev,.nav-slick .slick-next{width:35px; height:35px; background: var(--color-r); border-radius: 999px; }
.nav-slick .slick-prev:before,.nav-slick .slick-next:before{font-family: "Font Awesome 5 Pro";content: "\f053";opacity: 1;font-size: 13px; }
.nav-slick .slick-prev{left: -45px;}
.nav-slick .slick-next{
    right: -45px;
    -webkit-transform: translate(0,-50%) rotate(-180deg);
    -ms-transform: translate(0,-50%) rotate(-180deg);
    transform: translate(0,-50%) rotate(-180deg);
}
.nav-cs{border-radius: 50%;width:25px;height: 25px;display: flex;align-items: center;
    justify-content: center;color: #fff;background: var(--color-r);font-size: 22px;margin: 0px 4px;cursor: pointer;}

.arrows div {position: absolute; left: 0; top: 40%; cursor: pointer; }
.arrows div img {width: 2rem; }
.arrows .arrow-right {left: auto; right: 0; }
.arrows .slick-disabled{display: none!important; }
/*===*/
.dote.slick-slider {margin-bottom: 0px;padding-bottom:60px!important}
.dote .slick-dots {bottom: 0px; text-align: center; }
.dote .slick-dots li {margin: 0 3px; width: 15px; height: 15px; }
.dote .slick-dots li button {width: 15px; height: 15px; padding: 0; }
.dote .slick-dots li button:before {width: 15px; height: 15px; line-height: 15px; font-size: 12px !important; }
.dote .slick-dots li.slick-active button:before {color: var(--color-r) }
.dote .slick-dots li button:before {color: #1112; opacity: 1 }
/*===*/
.hover-btn {position: relative; z-index: 1; overflow: hidden; }
.hover-btn:after {
    content: "";
    position: absolute;
    right: 0px;
    height: 100%;
    width: 0%;
    top: 0px;
    background: #b50a11;
    z-index: -1;
    transition: all 0.5s;
}
.hover-btn:hover:after {left: 0px; width: 100%; }
.hover-btn2 {position: relative; z-index: 1; overflow: hidden; }
.hover-btn2:before {
    content: "";
    border-radius: 45px;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: rgba(0,0,0,.04);
    transform: scaleX(0);
    transform-origin: 50%;
    transition: all .5s ease-out;
}
.hover-btn2:hover:before{transform: scaleX(1);}
/*===*/
.tit-title{margin-bottom:40px;text-align:center;}
.tit-title h2{text-transform:uppercase;font-size: 45px;color: #666;font-weight: bold;line-height: 1.5}
.tit-title p{font-size: 18px;line-height: 1.7}

/* Header */
.header{background-color:var(--color-r);border-bottom: 1px solid rgba(255, 255, 255, 0.2);padding: 10px 0px;color: #fff}

/* Menu */
.menu.fixmenu{box-shadow: 0px 2px 7px 1px rgb(0 0 0 / 9%);background:rgba(0, 0, 0, 0.8);}
.menu{background:rgba(0, 0, 0, 0);padding: 5px 0px;position: relative;z-index: 99}
.menu ul{width:100%;padding:0px;margin:auto;list-style:none;}
.menu ul li{position:relative;z-index:99;}
.menu ul li a{display:block;position:relative;z-index:1;text-align:center;text-decoration:none!important;}
.menu ul li a span{font-size:16px;color:#fff;margin:0px;padding:10px 15px;text-transform:uppercase;display: block;}
.menu ul li a.active span,.menu ul li:hover > a span{color: var(--color-r)}
.menu ul li ul{position:absolute;min-width:240px;background:#fff;box-shadow:0 3px 11px 0 rgba(0,0,0,0.1);-webkit-transform:perspective(600px) rotateX(-90deg);transform:perspective(600px) rotateX(-90deg);-webkit-transform-origin:0 0 0;transform-origin:0 0 0;opacity:0;visibility:hidden;transition:all .5s;}
.menu ul li:hover > ul{-webkit-transform:perspective(600px) rotateX(0);transform:perspective(600px) rotateX(0);-webkit-transform-origin:0 0 0;opacity:1;visibility:visible;transition:all .7s;}
.menu ul li ul li a{text-align:left;border-bottom:1px solid rgba(0,0,0,0.1);}
.menu ul li ul li:last-child > a{border-bottom:0px;}
.menu ul li ul li a span{font-size:14px;padding:12px 15px;color: #333}
.menu ul li ul li ul{top:0px;left:100%;}
/*.menu ul li ul li:hover{background: var(--color-r)}
.menu ul li ul li:hover a span{color: #fff}*/
.menu__left{width: 15%;padding-left: 0.5%}
.menu__right{width: 15%}
.menu__center{width: 70%}
.menu.menu__inner{background:var(--color-r2)}

/*.menu ul li ul li ul.spec{right:100%;left: inherit;}*/

/* Search */
.search{width:200px;background:#eee;display: flex;border-radius: 999px;margin-left: 40px;}
.search p{width:40px;height:40px;line-height:40px;cursor:pointer;text-align:center;
	margin:0px;color:var(--color-r);font-size:16px;}
.search input{width:calc(100% - 40px);height:40px;outline:none;padding:0px;border:0px;
	background:transparent;text-indent:10px;font-size:12px;}
.search input::-webkit-input-placeholder{color:#ccc;}
.search input:-moz-placeholder{color:#ccc;}
.search input::-moz-placeholder{color:#ccc;}
.search input:-ms-input-placeholder{color:#ccc;}

/* Search RP */
#menu_mobi{display: none;}
.search-res{position:relative;}
.search-res .icon-search{width:40px;height:40px;cursor:pointer;text-align:center;line-height:42px;
	color:#fff;font-size:17px;margin:0px;background-color:var(--color-r);border-radius: 50%;}
.search-res .icon-search.active{color:#fff;background:var(--color-r);border-radius:100%;}
.search-res .search-grid{position:absolute;top:50px;right:0px;width:0px;height:40px;overflow:hidden;background:#fff;border:1px solid var(--color-r);z-index:2;opacity:0;border-radius:25px;line-height:normal;}
.search-res .search-grid p{float:left;width:35px;height:38px;cursor:pointer;outline:none;border:none;margin:0px;font-size:17px;display:block;color:var(--color-r);line-height:40px;text-align:center;}
.search-res .search-grid input{width:calc(100% - 35px);float:right;line-height:38px;outline:none;border:none;color:var(--color-r);}
.search-res .search-grid input::-webkit-input-placeholder{color:#ccc;}
.search-res .search-grid input:-moz-placeholder{color:#ccc;}
.search-res .search-grid input::-moz-placeholder{color:#ccc;}
.search-res .search-grid input:-ms-input-placeholder{color:#ccc;}

/* Slideshow */
.slideshow{position:relative;}
.slideshow a{display:block;cursor:pointer;}
.slideshow a img{width:100%;}
.slideshow:hover .control-slideshow{opacity:0.3;}
.slideshow .control-slideshow:hover{opacity:0.8;}
.control-slideshow {opacity: 0; position: absolute; z-index: 2; top: calc(50% - 50px/2); width: 40px; height: 40px; text-align: center; 
    line-height: 40px; font-size: 20px; cursor: pointer; margin: 0px; background-color: #000000; border-radius: 5px; }
.control-slideshow i{color:#ffffff;}
.prev-slideshow{left:20px;padding-right:3px;}
.next-slideshow{right:20px;padding-left:3px;}
.slideshow .owl-dots{position: absolute;left: 0px;right: 0px;margin: auto;text-align: center;bottom: 20px;margin-top: 0px;}
.slideshow .owl-theme .owl-dots .owl-dot span{background: rgba(255,255,255,0.5);transition: all 0.3s;margin: 0px 5px;width: 7px;height: 7px;}
.slideshow .owl-theme .owl-dots .owl-dot.active span{background: var(--color-r);width: 20px;}
.nav .slick-prev,.nav .slick-next{position: absolute;top: 48%;width: 64px;height: 61px;
  border-radius: 999px;z-index: 9999;}
.nav .slick-prev{left: 30px;background: url(../images/sl1.png) no-repeat;}
.nav .slick-next{right: 30px;background: url(../images/sl2.png) no-repeat;}
.item__slider{position: relative;}
.item__slider:before {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: rgb(0 0 0 / 28%);
    z-index: 1;
}

.slider__info{position: absolute;left: 0px;width: 100%;top: 50%;transform: translateY(-50%);z-index: 92;}
.slider__info h3{color: #fff;font-size: 35px;margin-bottom:0px;opacity: 0;transition: all 1.5s;transform: translateX(-350px);
    text-transform: capitalize;font-family: var(--font-r2);font-weight: 700;line-height: 1.5}
.slider__info p{opacity: 0;transition: all 1.2s;transform: translateX(350px);margin: 10px 0px;color: #fff;font-size: 17px;line-height: 1.7}
.item__slider.slick-current .slider__info h3,
.item__slider.slick-current .slider__info p{
    opacity: 1;transform: translateY(0px)
}
.slider__info a{display: inline-block;margin-top: 15px;color: #fff;padding: 10px 40px;font-size: 17px;border-radius: 999px;line-height: 1.5;
    background:var(--color-r2);opacity: 0;transition: all 1.2s;position: relative;bottom: -100px;text-transform: uppercase;}
.item__slider.slick-current .slider__info a{opacity: 1;bottom: 0px}
.slider__info a:hover{text-decoration: none;color: #fff;background: var(--color-r);transition: 1s}

.item__slider span{position: absolute;background: rgba(255, 255, 255, 0.5);z-index: 92}
.item__slider span:nth-child(1){width: 100%;height: 1px;top: 160px;left: 0px}
.item__slider span:nth-child(2){width: 100%;height: 1px;bottom: 88px;left: 0px}
.item__slider span:nth-child(3){width: 1px;height: 100%;top: 0px;left: 120px}
.item__slider span:nth-child(4){width: 1px;height: 100%;top: 0px;right: 120px}


/* Breadcrumb */
.breadCrumbs{background-color:#eee;}
.breadCrumbs .wrap-content{padding:0.75rem 10px;max-width:1200px;}
.breadCrumbs .wrap-content .breadcrumb{padding:0;margin-bottom:0;background-color:transparent;border-radius:0;}
.breadCrumbs .wrap-content .breadcrumb-item a{color:#111;}
.breadCrumbs .wrap-content .breadcrumb-item.active a{color:var(--color-r);}

/* Video */
.video{width: calc(100% / 4);margin-bottom: 15px;}
.pic-video a:before{content:"";position:absolute;width:50px;height:35px;top:calc(50% - 50px/2);
left:calc(50% - 35px/2);z-index:1;background-repeat:no-repeat;background-image:url(../images/play.png);}
.pic-video img{width:100%;}
.name-video{margin-top: 5px;}
.name-video a{font-size:14px;color:#333;margin-bottom:0px;text-align:center;font-weight: 700;line-height: 1.5}

/* Album */
.album{width:calc(100% / 4);margin-bottom:20px}
.pic-album{position:relative;}
.pic-album img{width:100%;}
.name-album{margin-top: 10px;text-align: center;}
.name-album a{font-size:16px;color:#111;margin-bottom:0px;font-weight: 700;}

/* Brand */
.wrap-brand{margin-bottom:50px;padding:0px 10px;}
.wrap-brand .wrap-content{max-width:1200px;padding:0px;position:relative;}
.owl-brand{padding:0px 40px;}
.brand{display:block;border:1px solid #eee;}
.brand img{width:100%;}

/* Contact */
.top-contact{margin-bottom:30px;}
.top-contact .article-contact{width:48%;}
.form-contact{width:47%;}
.input-contact{position:relative;margin-bottom:15px;}
.input-contact input,.input-contact textarea{width:100%;padding:20px 10px;outline:none;font-size:14px;box-shadow: none!important}
.input-contact input{text-indent:10px;}
.input-contact textarea{resize:none;height:120px;padding:10px;}
.input-contact .custom-file-label::after{content:attr(title);}
.bottom-contact{position:relative;height:500px;}
.bottom-contact iframe{position:absolute;top:0px;left:0px;width:100%!important;height:100%!important;}

/* Popup custom */
.modal-custom .modal-footer{padding:0.5rem;}
.modal-custom .modal-footer .btn{font-size:14px;}

/* Popup */
#popup .modal-body{padding:0px;border-radius: 5px;overflow: hidden;}
#popup .close__popup{position: absolute; width: 45px; height: 45px; background: var(--color-r); 
    border-radius: 100%; top: -5px; right: -5px; opacity: 1; z-index: 992; }
#popup .close__popup span{color: #fff!important;display: block;height: 30px;line-height: 1;}


/* Product */
.product{width:calc(100% / 4);margin-bottom: 20px;}
.product__inner{box-shadow: 0px 0px 6px 0px rgba(50,50,93,0.15), 1px 1px 5px rgba(0,0,0,0.05);border-radius: 10px;
    padding: 10px;height: 100%}
.product__thumb{}
.product__thumb img{width:100%;}
.product__info{margin-top:1rem;}
.product__info h3{margin-bottom: 3px;line-height: 1.4}
.product__info a{font-size:16px;color:#333;-webkit-line-clamp:2;text-decoration: none!important}
.product__priceCart{display: flex;flex-flow: wrap;justify-content:space-between;align-items: center;}
.product__price{display: flex;flex-direction: column;}
.product__priceNew{font-size:16px;font-weight:800;color:var(--color-r);}
.product__priceOld{font-size:13px;color:#9aa5b3;text-decoration: line-through;}
.price__per{position:absolute;top:15px;right:15px;color:#fff;background:var(--color-r);font-size:11px;border-radius:2px;width:45px;
    height:25px;text-align:center;line-height:25px;}

/*==Product cart==*/
.product__cartAdd{width: 36px;height: 36px;display: flex;justify-content: center;align-items: center;margin-left: 5px;background: #141414;color: #fff;
border-radius: 5px;cursor: pointer;transition: all 0.3s;position: relative;}
.product__cartAdd:hover:before {content: attr(title); position: absolute; top: 50%; right: calc(100% + 10px); padding: 3px 7px; background: #666; 
    color: #fff; border-radius: 5px; font-size: 14px; white-space: nowrap; display: inline-block; line-height: initial; transform: translate(0, -50%); }
.product__cartAdd:hover:after {content: ""; display: block; position: absolute; border: 10px solid transparent; border-left-color: #666; 
    top: 50%; right: calc(100% - 6px); transform: translate(0, -50%); }
.product__cartAdd:hover{background-color: var(--color-r)}

/*====*/
.video-main{position:relative;height:400px;}
.video-main iframe{position:absolute;width:100%;height:100%;top:0px;left:0px;}
.listvideos{width:100%;height:40px;padding:0px 10px;border:1px solid #ccc;color:#000;margin-top:10px;cursor:pointer;}

/* Footer */
.footer{position: relative;z-index: 1;color: #fff;font-size: 16px}
.footer:after{content:"";position: absolute;left: 0px;top: 0px;width: 100%;height: 100%;background:rgba(0, 0, 0, 0.62);z-index: -1}
.footer-article{}
.footer-article .wrap-content{padding:50px 10px;}
.footer-news:nth-child(1) h2{font-size: 18px;color: #fff;}
.footer-news:nth-child(1){width:37%;}
.footer-news:nth-child(2){width:30%;}
.footer-news:nth-child(3){width:30%;}
.title-footer{text-transform:uppercase;font-size:18px;margin-bottom:20px;color: var(--color-r);font-weight: bold;
    padding-bottom: 15px;position: relative;line-height: 1.5}
.title-footer:after{content:"";position: absolute;left: 0px;bottom: 0px;width: 50px;height: 2px;background: var(--color-r)}
.footer-ul{list-style:none;padding:0px;margin:0px;}
.footer-ul li{margin-bottom:15px;}
.footer-ul li:last-child{margin-bottom:0px;}
.footer-ul li a{color:#fff;display: flex;align-items: center;}
.footer-ul li a:hover{color:var(--color-r);text-decoration: none}
.footer-ul li a i{font-size: 5px;margin-right: 7px;position: relative;top:2px;color: var(--color-r)}
.social a{display: inline-block;border-radius: 999px;overflow: hidden;}
/*===*/
.footer-powered{color:#fff;background-color:var(--color-r2);}
.footer-powered .wrap-content{padding:15px 10px;}
.copyright{margin:3px 0px;}
.copyright {color: #fff!important;font-size: 13px;text-align: center;}
.statistic{margin-bottom:0px;}
#footer-map{position:relative;height:500px;}
#footer-map iframe{position:absolute!important;width:100%!important;height:100%!important;top:0px!important;left:0px!important;}
.cs{margin: 3px 0px;text-align: center;}
.cs a{color: #bbbaba;font-size: 13px;margin-left: 7px;padding-left: 7px;border-left: 1px solid #bbbaba;line-height: 1}
.cs a:nth-child(1){border: none}
/*===*/
.newsletter-input{position:relative;width: calc(100% - 100px);}
.newsletter-input input{padding:0px;font-size:14px;text-indent:10px;border-radius:0px;padding: 25px 0px;outline: none!important;
    box-shadow: none!important;border: none!important;border-radius: 5px 0px 0px 5px}
.newsletter-button{width: 100px}
.newsletter-button button[type=submit]{border:0px;background-color:var(--color-r);color:#fff;display:inline-block;padding:5px 16px;
    text-transform:uppercase;cursor:pointer;height: 100%;width: 100%;border-radius: 0px 5px 5px 0px}

/*===*/
.footer-tags{background:#eee;}
.footer-tags .wrap-content{padding:30px 10px;}
.label-tags{font-weight:600;font-size:15px;}
.list-tags{list-style:none;padding:0px;margin:0px;}
.list-tags li{float:left;margin:0px 5px 5px 0px;}
.list-tags li a{color:#fff;background-color:var(--color-r);padding:6px 15px 8px 15px;border-radius:3px;display:block;}
.list-tags li a:hover{background-color:var(--color-r);}

/*===*/
.camket{background: #eee}
.camket .tit-title{margin-bottom: 40px}
.camket .tit-title h2{font-size: 35px}
.inner__ck{display: flex;flex-flow: wrap;justify-content: space-between;align-items: center;}
.l__ck{width: 30%;text-align: center;}
.thumb__ck{margin-bottom: 20px}
.thumb__ck img{margin: auto;border-radius: 999px;overflow: hidden;}
.l__ck h3{font-size: 18px;font-weight: bold;color: #666}
.r__ck{width: 70%;padding: 20px;border-radius: 10px;background: #fff;font-size: 15px}
.r__ck strong{color: var(--color-r)}
/*====*/
.partner{background: var(--color-r2)}
.item-partner img{max-width: 100%;margin: auto;-webkit-filter: grayscale(100%); filter: grayscale(100%);}
.item-partner{text-align: center;}

/*====*/
.inner__bg{text-align: center;text-decoration: none!important;color: var(--color-r2)!important;display: block;padding-bottom: 20px}
.link-icon{padding: 5px 20px 7px 20px; font-size: 14px; text-transform: uppercase; color: #fff;background:var(--color-r); 
    border-radius: 3px; display: inline-block;animation: shadow-pulse 1s infinite; transition: all ease .3s;}
.link-icon:hover {color: #fff; }
@keyframes shadow-pulse {0% {box-shadow: 0 0 0 0 rgba(0,0,0,.3) } 100% {box-shadow: 0 0 0 10px transparent } }
.inner__bg img{max-width: 100%;margin: auto;}
.inner__bg h3{font-family:var(--font-r2);font-size: 17px;margin-top: 15px}
.inner__bg p{font-size: 15.5px;line-height: 1.7}
/*===*/
.duanNb{max-width: 1920px;margin: auto;overflow-x: hidden;margin-top: 60px!important}
.wrap__da{margin: 0px -1px}
.item__da{padding: 0px 1px;margin-bottom: 2px;width: calc(100% / 3);}
.item__da a{
    position: relative;
}
.item__da a:before{
    position:absolute;
    content:'';
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    background: rgb(254 145 78 / 60%);
    opacity: 0;
    transition: 0.3s all;
}
.item__da:hover a:before{
    opacity:1
}
.inner__da{display: block;position: relative;}
.inner__da img{width: 100%;object-fit: cover}
.project__name {
    padding: 25px 20px 30px 20px;
    position: absolute;bottom: 0;left: 0;color: #fff;display: none;text-align: left;
    width: 100%;margin-bottom: 0px;font-size: 18px;
}
.project__name {
    display: block;
    opacity: 0;
    filter: alpha(opacity=0);
    transition: all 250ms linear;
    background: -webkit-gradient(linear,left bottom,left top,color-stop(0,rgba(0,0,0,.75)),color-stop(1,rgba(0,0,0,0)));
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='rgba(0, 0, 0, 0)', endColorstr='rgba(0, 0, 0, 0.75)', GradientType=0);
}
.inner__da:hover .project__name {-moz-opacity: 1; -khtml-opacity: 1; -webkit-opacity: 1; opacity: 1; -ms-filter: alpha(opacity=100); 
    filter: alpha(opacity=100); }

.view__all{background-color: var(--color-r2);border-radius: 20px;display: inline-block;
    margin: auto;margin-top: 30px;padding: 10px 30px;color: rgba(255,255,255,0.6);text-transform: uppercase;
}
.view__all:hover{color: #fff;background: var(--color-r);text-decoration:none}
.overlay__x{overflow-x: hidden;}
/*=====*/
.max-1{max-width: 590px}
.max-2{max-width: 800px}
.item__app{width: 50%;margin-bottom: 25px}
.inner__app{display: flex;flex-flow: wrap;align-items: center;justify-content: space-between;
    text-decoration: none!important;color: #333}
.thumb__app{width: 122px}
.thumb__app img{width: 100%;border-radius: 10px;}
.info__app{width: calc(100% - 135px)}
.info__app h3{color: #333;font-size: 16px;line-height: 1.6;font-family: var(--font-r2);margin-bottom: 3px}
.info__app p{-webkit-line-clamp:6;font-size: 14px;line-height: 1.6;color: #7a7a7a}
.inner__app:hover h3{color: var(--color-r)}
/*====*/
.content__box{padding:30px 20px;border: 1px solid #eee;box-shadow: 0px 0px 20px 0px rgb(0 0 0 / 9%);border-radius: 10px;overflow: hidden;}
.tit__app{margin-bottom: 20px}
.tit__app h2{color: var(--color-r);font-size: 22px;font-family: var(--font-r2);position: relative;padding-bottom: 15px}
.tit__app h2:after{content:"";position: absolute;left: 0px;bottom: 0px;width: 70px;height: 3px;background: var(--color-r)}
.desc__app{font-size: 16px;line-height: 1.7}
.inputs__{margin-top: 30px;font-size: 16px}
.row__inputs{margin-bottom: 15px}
.row__inputs span{display: block;margin-bottom: 7px;font-family: var(--font-r2);font-size: 14px}
.row__inputs label span{font-family: var(--font-r)}
.row__inputs input{border: 1px solid #ced4da;border-radius: 5px;outline: none;box-shadow: none!important;background: #fff;padding: 15px 10px;
width: 100%}
.submit__inputs{display: block;padding: 10px 20px;text-align: center;color: #fff;font-size: 16px;background: var(--color-r);
    text-transform: uppercase;cursor: pointer;border-radius: 5px;font-family: var(--font-r2)}
.row__inputs select{border: 1px solid #eee;border-radius: 5px;outline: none;box-shadow: none!important;background: #fff;padding: 15px 10px;
width: 100%}
#result{font-size: 16px}
.font-2{font-family: var(--font-r2)}
.tit__app_res{font-size: 19px;font-family: var(--font-r2);text-transform: uppercase;color: var(--color-r)}
.desc__app_res{color: #7a7a7a!important;margin-bottom: 5px}
.color-r{color: var(--color-r)}
#result ul{padding: 0px;margin: 0px;list-style: none;width: 100%}
#result .columns{display: flex;flex-flow: wrap;}
#result .column-w-100{width: 100%}
#result .column-w-50{width: 50%}
#result .column-w-33{width: 33%}
#result .column-w-66{width: 66%}
.has-text-grey{margin-bottom: 0px}
.content__res p{margin-bottom:5px;color: #fa4d09;font-size: 15px;font-family: var(--font-r2)}
.content__res h4{font-size: 18px;font-family: var(--font-r2);text-transform: uppercase;line-height: 1.5}
.content__res ul{margin-bottom: 15px!important;list-style:initial!important;padding-left: 25px!important;font-size: 15px;
    line-height: 1.7}
.content__res ul li{margin-bottom: 10px}
#ruler strong{font-family: var(--font-r2)}
.content__ruler ul{padding-left:30px!important;list-style: initial!important;line-height: 1.7}

.loban_measure {
    padding-left: 530px;
}
.control__ruler{width:160px;background: #fff;padding: 10px;border: 1px solid #3273dc;
    ;border-radius: 5px;overflow: hidden;position: relative;z-index: 2}
.control__ruler input{width: 100%;padding:0px 10px;border: none!important;outline: none!important;box-shadow: none!initial;
    text-align: center;font-family: var(--font-r2)}
.control__ruler i,.control__ruler span{color: #7a7a7a!important}
.control__ruler span{position: relative;top: -2px}
.labanx{margin: 20px 0px;position: relative;text-align: center;}
.labanx img{border-radius: 999px;margin: auto;}
/*.labanx:after{content:"";position: absolute;right: 0px;bottom: 0px;width: 135px;height: 35px;background: #fff}*/
.w-49{width: 49%}
/*====*/
#result1{}
#result2{margin-top: 30px}
#result2 .table{margin-bottom: 0px}
#result2 th{border-top: none}
#result2 td{padding: 0.5rem}
#result2 td:nth-child(2){padding: 0.5rem 0rem}
#result2 th{padding: 0.75rem 0.5rem}
#result2 th:nth-child(2){padding: 0.75rem 0rem}
.res-title{padding: 15px 20px;font-family: var(--font-r2);font-size: 16px;text-transform: uppercase;
    box-shadow: 0 0.125em 0.25em rgba(10,10,10,.1);border-bottom: none;background: var(--color-r);color: #fff}
.col__res{width: calc(100% / 3);font-size: 13px;font-family: 'Mulish';font-weight: 500}
.col__res_inner th{font-weight: normal;font-family: var(--font-r2);}
.semibold{font-weight: 900;color: #363636}
#result2 .card{box-shadow: 0 0.5em 1em -0.125em rgba(10,10,10,.1), 0 0 0 1px rgba(10,10,10,.02);border: none;border-radius: 10px;overflow: hidden;}
.bg-light_x{background: #ffdfd3!important}
.col__res_inner tbody td:nth-child(3){text-align: right;}
.col__res_inner.col__res_inner_thietke tbody td:nth-child(3){text-align: left;}
.col__res_inner.col__res_inner_thietke tbody td:nth-child(4){text-align: right;}
.submit__inputs_cs{font-size:13px;padding: 10px 25px}
.bg-x{background: #eee}
.note__ap{font-size: 18px;color: var(--color-r);font-family: var(--font-r2);margin-top: 20px;text-align: center;}



#e_itexpress_left,#e_itexpress_right{display: none!important}
/*======*/
.inner__mp{padding: 20px}
.modal__phone{max-width: 420px;overflow: hidden!important;border-radius: 10px!important}
.icon__mp{width: 20%}
.inner__mp h3{font-family: var(--font-r2);font-size: 20px;margin: 10px 0px;color: var(--color-r)}
.inner__mp p{font-size: 15px}
.inner__mp a{margin-top: 10px}
/*===*/
.toolbar a{width: calc(100% / 4);text-align: center;color: #333;text-decoration: none!important;}
.toolbar a svg{max-width: 100%;height: 25px;fill:#333}
.toolbar span{display: block;margin-top: 2px}
/*===*/
.item__dvcct{width: calc(100% / 4);margin-bottom: 10px}
.inner__dvcct{display: flex;align-items: center;justify-content: space-between;border: 2px solid #7A7A7A;padding: 10px;text-decoration: none!important}
.inner__dvcct span{width:60px;font-size: 35px;font-family: var(--font-r2);color: #fff;background:#7A7A7A;
display: flex;align-items: center;justify-content: center;min-height: 70px}
.inner__dvcct h3{font-weight: bold;color:#666;font-size:18px;width: calc(100% - 70px);margin-bottom: 0px;line-height: 1.3}
/*=====*/
.item__qt{width: calc(100% / 3);margin-bottom: 20px}
.inner__qt{background: #EDEDED;padding:40px;text-align: center;height: 100%}
.inner__qt span{font-family: var(--font-r2);color: var(--color-r);font-size: 76px;}
.inner__qt h3{font-family: var(--font-r2);font-size: 20px;margin-top: 10px;line-height: 1.5}
.inner__qt p{margin-top: 10px;font-size: 17px}
.inner__qt a{text-decoration: none;font-family: var(--font-r2);font-size: 14px;text-transform: uppercase;color: #6c6c6c}
.inner__qt a:hover{color: var(--color-r)}
/*===*/


/* Responsive */
@media (max-width:1440px) {
   
    .menu__right{width: 8%}
    .menu__center{width: 80%}
    .menu__left{width: 8%;padding-left: 1%}
}

@media (max-width:1248px) {
    .nav-slick .slick-prev{left: 10px;}
    .nav-slick .slick-next{right: 10px;}
    .menu ul li a span{padding: 10px 10px}
    .menu__right{width: 1%}
}
@media (max-width:1120px) {
}
@media (max-width:1070px) {
   
}
@media(max-width:1024px){
    .menu{display:none;}
    #menu_mobi{display:block;}
    .item__slider span{display: none!important;}
    .menu ul li a span{font-size: 13px}
    

}
@media (max-width:992px) {

    .slider__info h3{font-size: 20px}
    .slider__info p{display: none!important}
    .slider__info a{padding: 8px 20px;font-size: 14px}

    .nav-slick .slick-prev,.nav-slick .slick-next{display: none;}
    .toolbar{display: block;}
    .title-page b{font-size: 18px;}
    .cart-fixed{bottom: 120px}

    .inner__bg h3{font-size: 14px}
    .inner__bg p{font-size: 14px}

    .title-main span{font-size: 22px}
    .tit-title h2{font-size: 22px}
    .tit-title{margin-bottom: 15px}

    .view__all{margin-top: 15px}

    .item__da{width: calc(100% / 2)}
    .project__name{padding: 15px 10px;font-size: 16px}

    .camket .tit-title h2{font-size: 25px}

    .r__ck{width: 100%;margin-top: 15px}
    .l__ck{width: 100%}


    .footer-news{width: 100%!important;margin-bottom: 15px}

    .item__app{width: 100%}
    .content__box{padding: 15px 10px}

    .control__ruler input{padding-left: 10px}
    .loban_measure {
        padding-left: 130px;
    }
    .control__ruler{margin: initial;}
    .loban_measure::after{left: 200px!important}

    .duanNb{margin-top: 30px!important}

    .cs a{border: none!important;margin-bottom: 5px}
    .cs{justify-content: center!important;}

    .item__qt {
        width: calc(100% / 2);
        margin-bottom: 10px;
    }
    .inner__qt{padding: 15px}
    .item__dvcct{width: calc(100% / 2)}

    .tit-title p{font-size: 15px}

    .col__res{width: calc(100% / 2);margin-bottom: 20px}

}
@media(max-width:850px){
    
}
@media(max-width:769px){
    .top-contact .form-contact,.top-contact .article-contact{width:100%;margin:0px;}
    .top-contact .article-contact{margin-bottom:30px;}
    .copyright{font-size: 12px;}
    .album{width:calc(100% / 2);margin-bottom:10px}
    .video{width: calc(100% / 2);}

      .col__res{width: calc(100% / 1);}
}
@media (max-width:600px) {
    #result .column-w-50{width: 100%}
    #result .column-w-33{width: 100%}
    #result .column-w-66{width: 100%}
     .item__qt {
        width: calc(100% / 1);
    }
    .item__dvcct{width: calc(100% / 1)}

    .item__slider img{object-fit: cover;}
/*    height: 30vh;*/

    .footer-powered .wrap-content{justify-content: center!important;}

}
@media(max-width:440px){
    .top-contact .form-contact .button-contact .file-contact span b{max-width:105px;}

     .inner__app{text-align: center;}
     .thumb__app{margin: auto;margin-bottom: 10px}
     .info__app{width: 100%}

    
}
@media(max-width:369px){
    .cart-pro-detail{flex-wrap:wrap;}
    .cart-pro-detail a{width:100%;text-align:center;margin:0px!important;font-size:12px;}
    .cart-pro-detail a:first-child{margin-bottom:5px!important;}
    .cart-pro-detail a i{display:none;}
    .album{width:calc(100% / 1);}
    .video{width: calc(100% / 1);}
    
}



.title-dknt {
    text-align: center;
    margin: 20px 0 0;
}

.title-dknt h2 {
    font-size: 33px;
    color: #fa4d09;
    font-family: "Avo", Helvetica, arial, sans-serif;
    background: #000;
    /* color: #fff; */
    padding: 20px 0;
    margin: 0;
}

.title-dknt h5 {
    text-align: left;
    font: 14px UTMAvo;
    margin-bottom: 20px;
}

.list-faq {
    max-width: 100%;
    margin: 0 auto;
    font-size: 14px;
}

.list-faq .faq-item:first-child {
    border-top: none;
}

.list-faq .faq-item {
    border-top: 1px solid #f1ead6;
    position: relative;
    padding-top: 26px;
    padding-bottom: 23px;
}

.list-faq .qus {
    padding-left: 90px;
    padding-right: 150px;
    position: relative;
    color: #666666;
    cursor: pointer;
    font-weight: bold;
}

.list-faq .ans {
    padding-left: 90px;
    padding-right: 150px;
    padding-top: 12px;
    display: none;
}

.list-faq .qus span {
    font-size: 40px;
    position: absolute;
    top: -26px;
    left: 0;
    background: #fa4d09;
    color: #fff;
    width: 80px;
    text-align: center;
    min-height: 100px;
}

.list-faq .qus .dots-add {
    position: absolute;
    width: 22px;
    height: 22px;
    top: 0;
    right: 0
}

.list-faq .qus .dots-add:before {
    content: '';
    width: 100%;
    border-bottom: 1px solid var(--orange);
    top: 50%;
    display: block;
    position: absolute;
    left: 0
}

.list-faq .qus .dots-add:after {
    content: '';
    height: 100%;
    border-left: 1px solid var(--orange);
    left: 50%;
    top: 0;
    margin-top: 1px;
    display: block;
    position: absolute;
    -o-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease
}

.list-faq .qus.active .dots-add:after {
    -webkit-transform: rotate(90deg);
    -moz-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    -o-transform: rotate(90deg);
    transform: rotate(90deg);
    -o-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease
}

.list-faq .faq-item:hover .qus,
.list-faq .qus.active {
    color: var(--orange);
}

.newsletter-tuvan{

}
.newsletter-right-input {
    margin: 5px 0 ;
}
.newsletter-right-input select,
.newsletter-right-input input{
    display: block;
    width: 100%;
    border: 1px solid #f3f3f3;
    line-height: 38px;
    padding: 0 10px;
    border-radius: 0;
    background-color: #f3f3f3;
    font-size: 14px;
}
.newsletter-right-input select,
.newsletter-right-input input::placeholder{
    color:#000;
    font-weight: 600;
}
.newsletter-right-button input{
    display: block;
    width: 100%;
    line-height: 38px;
    border: 0;
    box-shadow: none;
    background: var(--color-r);
    color:#fff;
    border-radius: 5px;
}